/**
 * Styles used in the primrose_admin module
 */

div.primAdmin { }

div.primAdmin div.view-header {
	display: inline;
	float: right;
	position: relative;
	top: -50px;
}

div.primAdmin.view-testimonials .view-header {
	display: block;
	float: none;
	top: 0px; 
}

div.primAdmin table {
	border: 1px solid #566422;
	margin: 0;
}

div.primAdmin table thead { background: #566422; }
div.primAdmin table thead tr { }

div.primAdmin th,
div.primAdmin th.views-field a {
	color: #FFFFFF;
	font-family: sans-serif;
	font-size: 14px;
	font-weight: normal;
	white-space: nowrap;
}

div.primAdmin th.views-field a { text-decoration: underline; }
div.primAdmin th.views-field.active a { color: #F8D53A; }
div.primAdmin tbody { font-size: 14px; }

div.primAdmin tbody .views-field-title a {
	font-family: sans-serif;
	font-size: 14px;
	font-weight: normal;
}

a.primadmin_button {
	background: none repeat scroll 0 0 #57622A;
	border-radius: 5px 5px 5px 5px;
	box-shadow: 2px 2px 5px #333333;
	clear: right;
	color: #FFFFFF;
	padding: 10px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: left;
}

.view-display-id-panel_pane_5.primAdmin tbody .views-field-title img {
	float: left;
}

.view-display-id-panel_pane_5.primAdmin tbody .views-field-title a { 
    display: block;
    padding: 15px 0 0 90px;
}

div.view-display-id-panel_pane_4.primAdmin .views-field-field-date, 
div.view-display-id-panel_pane_6.primAdmin .views-field-field-date {
	white-space: nowrap;
}


div.view-help.view-display-id-panel_pane_1 .views-field-field-help-video {
  border:1px solid #DFDFDF;
  float:left;
  margin: 5px 20px 5px 0;
  padding:1px;
}

div.view-help.view-display-id-panel_pane_1 .views-row {
	clear: both;
}